## ubuntu-font-family-sources 0.71.2

=== debian/changelog ===
ubuntu-font-family-sources (0.71.2-0ubuntu3) natty; urgency=low

  * Don't ship Ubuntu Medium ("Ubuntu Light" "Bold") because
    of issues with the font/toolkit stacks on Ubuntu not working.
    Workaround for (LP: #744812).
  * Fix debian/changelog formatting fail.

 -- Paul Sladen <sladen@canonical.com>  Mon, 11 Apr 2011 09:59:55 +0000

ubuntu-font-family-sources (0.71.2-0ubuntu2) natty; urgency=low

  * Don't ship Ubuntu Medium ("Ubuntu Light" "Bold") because
    of issues with the font/toolkit stacks on Ubuntu not working.
    Workaround for (LP: #744812).

 -- Paul Sladen <sladen@canonical.com>  Mon, 11 Apr 2011 08:49:02 +0000

ubuntu-font-family-sources (0.71.2-0ubuntu1) natty; urgency=low

  * New upstream release 0.71.2 ("squeezed") (LP: #736502)
    + (Production) Adjust Medium WeightClass to 500 (Md, MdIt) (LP: #730912)

  * Upstream Ubuntu Font Family version 0.71.1
    + (Design) Add Capitalised version of glyphs and kern. (Lt, LtIt,
      Md, MdIt) DM (LP: #677446)
    + (Design) Re-space and tighen Regular and Italic by amount specified
      by Mark Shuttleworth (minus 4 FUnits). (Rg, It) (LP: #677149)
    + (Design) Design: Latin (U+0192) made straight more like l/c f with
      tail (LP: #670768)
    + (Design) (U+01B3) should have hook on right, as the lowercase
      (U+01B4) (LP: #681026)
    + (Design) Tail of Light Italic germandbls, longs and lowercase 'f'
      to match Italic/BoldItalic (LP: #623925)
    + (Production) Update <case> feature (Lt, LtIt, Md, MdIt). DM
      (LP: #676538, #676539)
    + (Production) Remove Bulgarian locl feature for Italics. (LP: #708578)
    + (Production) Update Description information with new string:
      "The Ubuntu Font Family are libre fonts funded by Canonical Ltd
      on behalf of the Ubuntu project. The font design work and
      technical implementation is being undertaken by Dalton Maag. The
      typeface is sans-serif, uses OpenType features and is manually
      hinted for clarity on desktop and mobile computing screens. The
      scope of the Ubuntu Font Family includes all the languages used
      by the various Ubuntu users around the world in tune with
      Ubuntu's philosophy which states that every user should be able
      to use their software in the language of their choice. The
      project is ongoing, and we expect the family will be extended to
      cover many written languages in the coming years."
      (Rg, It, Bd, BdIt, Lt, LtIt, Md, MdIt) (LP: #690590)
    + (Production) Pixel per em indicator added at U+F000 (Lt, LtIt, Md,
      MdIt) (LP: #615787)
    + (Production) Version number indicator added at U+EFFD (Lt, LtIt, Md,
      MdIt) (LP: #640623)
    + (Production) fstype bit set to 0 - Editable (Lt, LtIt, Md, MdIt)
      (LP: #648406)
    + (Production) Localisation of name table has been removed because
      of problems with Mac OS/X interpretation of localisation. DM
      (LP: #730785)
    + (Hinting) Regular '?' dot non-circular (has incorrect control
      value). (LP: #654336)
    + (Hinting) Too much space after latin capital 'G' in 13pt
      regular. Now reduced. (LP: #683437)
    + (Hinting) Balance Indian Rupee at 18,19pt (LP: #662177)
    + (Hinting) Make Regular '£' less ambiguous at 13-15 ppm (LP: #685562)
    + (Hinting) Regular capital 'W' made symmetrical at 31 ppem (LP: #686168)

 -- Paul Sladen <sladen@ubuntu.com>  Thu, 24 Mar 2011 05:45:45 +0000

ubuntu-font-family-sources (0.70.1-0ubuntu1) natty; urgency=low

  * New upstream release 0.70.1

  Packaging, rebuilt from '2010-12-08 UbuntuFontsSourceFiles_070.zip':
  * (Midstream) Fstype bit != 0 (LP: #648406)
  * (Midstream) Add unit test to validate fstype bits (LP: #648406)

 -- Paul Sladen <sladen@ubuntu.com>  Tue, 14 Dec 2010 15:18:00 +0000

ubuntu-font-family-sources (0.70-0ubuntu1) natty; urgency=low

  * New upstream release 0.70

  Release notes 0.70, upstream changes:
  * (Design) Add Capitalised version of glyphs and kern. (Rg, It, Bd,
    BdIt) DM (LP: #676538, #677446)
  * (Design) Give acute and grave a slight upright move to more match
    the Hungarian double acute angle. (Rg, It, Bd, BdIt) (LP: #656647)
  * (Design) Shift Bold Italic accent glyphs to be consistent with the
    Italic. (BdIt only) DM (LP: #677449)
  * (Design) Check spacing and kerning of dcaron, lcaron and
    tcaron. (Rg, It, Bd, BdIt) (LP: #664722)
  * (Design) Add positive kerning to () {} [] to open out the
    combinations so they are less like a closed box. (Rg, It, Bd,
    BdIt) (LP: #671228)
  * (Design) Change design of acute.asc and check highest points (Bd
    and BdIt only) DM
  * (Production) Update <case> feature. DM (LP: #676538, #676539)
  * (Production) Remove Romanian locl feature. (Rg, It, Bd, BdIt)
    (LP: #635615)
  * (Production) Update Copyright information with new
    strings. "Copyright 2010 Canonical Ltd. Licensed under the Ubuntu
    Font Licence 1.0" Trademark string "Ubuntu and Canonical are
    registered trademarks of Canonical Ltd." (Rg, It, Bd, BdIt) DM
    (LP: #677450)
  * (Design) Check aligning of hyphen, math signs em, en, check braces
    and other brackets. 16/11 (LP: #676465)
  * (Production) Pixel per em indicator added at U+F000 (Rg, It, Bd,
    BdIt) (LP: #615787)
  * (Production) Version number indicator added at U+EFFD (Rg, It, Bd,
    BdIt) (LP: #640623)
  * (Production) fstype bit set to 0 - Editable (Rg, It, Bd, BdIt)
    (LP: #648406)

 -- Paul Sladen <sladen@ubuntu.com>  Tue, 14 Dec 2010 04:42:00 +0000

ubuntu-font-family-sources (0.69+ufl-0ubuntu1) maverick; urgency=low

  * New upstream release 0.69 ("Indian Rupee sign") (LP: #653035)
	
  [Dalton Maag]
  * Italic
    - Hinting on lowercase Italic l amended 19ppm (LP: #632451)
    - Hinting on lowercase Italic u amended 12ppm (LP: #626376)

  * Regular, Italic, Bold, BoldItalic
    - New Rupee Sign added @ U+20B9 (LP: #645987)
    - Ubuntu Roundel added @ U+E0FF (LP: #651606)

  [Paul Sladen]
  * All

