=== debian/control ===
Source: ubuntu-font-family-sources
Section: fonts
Priority: optional
Maintainer: Paul Sladen <ubuntu@paul.sladen.org>
Build-Depends: debhelper (>= 5), cdbs
Standards-Version: 3.9.1
Homepage: http://font.ubuntu.com/

Package: ttf-ubuntu-font-family
Architecture: all
Depends: defoma, ${misc:Depends}
Provides: ubuntu-private-fonts, ubuntu-private-nda-fonts
Replaces: ubuntu-private-fonts, ubuntu-private-nda-fonts
Conflicts: ubuntu-private-fonts, ubuntu-private-nda-fonts
Description: Ubuntu Font Family, sans-serif typeface hinted for clarity
 The Ubuntu Font Family are a set of matching new libre/open fonts in
 development during 2010--2011. The development is being funded by
 Canonical Ltd on behalf the wider Free Software community and the
 Ubuntu project.  The technical font design work and implementation is
 being undertaken by Dalton Maag.
 .
 Both the final font Truetype/OpenType files and the design files used
 to produce the font family are distributed under an open licence and
 you are expressly encouraged to experiment, modify, share and improve.
