## ubuntu-font-family-sources 0.80

=== debian/changelog ===
ubuntu-font-family-sources (0.80-0ubuntu6) saucy; urgency=low

  * Mark fonts as Multi-Arch: foreign.
  * Bump Standards version.
  * Bump to debhelper 9.
  * Update debian/copyright to latest specification.

 -- Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>  Wed, 04 Sep 2013 16:03:05 +0100

ubuntu-font-family-sources (0.80-0ubuntu5) quantal; urgency=low

  [ Timo Jyrinki ]
  * Add modified Ubuntu-M.ttf binary (LP: #1054204)
  * Restore installing Ubuntu-M* (LP: #1048600)

  [ Iain Lane ]
  * Modify Ubuntu-MI.ttf in the same way (set "Family Name"), otherwise Ubuntu
    Medium Italic gets selected for Ubuntu Light Italic in LO.

 -- Iain Lane <iain@orangesquash.org.uk>  Sat, 06 Oct 2012 13:20:49 +0100

ubuntu-font-family-sources (0.80-0ubuntu4) quantal; urgency=low

  * Revert (yes, again) the shipping of Medium. It causes too many bugs this
    late in the cycle. We'll flop once more at the very start of R cycle. (LP:
    #1048600)

 -- Iain Lane <iain.lane@canonical.com>  Fri, 21 Sep 2012 12:51:56 +0100

ubuntu-font-family-sources (0.80-0ubuntu3+console) quantal; urgency=low

  * Restore shipping of Medium and Medium Italic for the binary package.
    (LP: #1048600)

 -- Paul Sladen <sladen@ubuntu.com>  Fri, 14 Sep 2012 12:10:00 +0300

ubuntu-font-family-sources (0.80-0ubuntu2) precise; urgency=low

  * Don't ship Ubuntu Medium ("Ubuntu Light" "Bold") because
    of issues with the font/toolkit stacks on Ubuntu not working.
    Workaround for (LP: #744812). 

 -- Florian Boucault <florian.boucault@canonical.com>  Wed, 21 Mar 2012 11:02:09 +0000

ubuntu-font-family-sources (0.80-0ubuntu1+console) precise; urgency=low

  * Uncomment to build 'fonts-ubuntu-font-family-console' package by default
    - Uses partial hinting information in Ubuntu Mono
    - Following MIRs for otf2bdf (LP#873705) and bdf2psf (LP#873713)

 -- Paul Sladen <sladen@canonical.com>  Wed, 24 Nov 2011 15:00:00 +0000

ubuntu-font-family-sources (0.80-0ubuntu1) precise; urgency=low

  * Restore Ubuntu Medium and Ubuntu Medium Italic back for precise.

 -- Paul Sladen <sladen@canonical.com>  Fri, 14 Oct 2011 18:10:17 +0100

ubuntu-font-family-sources (0.80-0ubuntu1~medium) oneiric; urgency=low

  * New upstream release 0.80 (LP: #854264)
    * Ubuntu (x8 weights)
    + Ubuntu Condensed (x1 weight)
    + Ubuntu Mono (x4 weights)

  * Upstream Ubuntu Font Family version 0.80:
    [Vincent Connare/Dalton Maag]
    * Wish for addition of a monospaced member to the family (LP: #640382)
    * Mono: No hinting yet - Ubuntu Beta Mono font looks jagged in
      Netbeans and terrible with ClearType (LP: #820493)
    * Emacs: choosing normal monospace font in Emacs but gives bold-italic
      (LP: #791076)
    * PUA: ensure that Ubuntu Circle of Friends logo is full size: (LP: #853855)
      + U+E0FF becomes large size in proportionals, remains small width in
        monospaces
      + U+F0FF becomes small size (proportionals only)
      + U+F200 is full ubuntu logomark (proportionals only)
    [Paul Sladen]
    * Monospace: Patch Family Name to be "Ubuntu Mono"
    * Monospace: Patch U+EFFD version debugging glyph to be '0.8'
    [Cody Boisclair]
    * Monospace: Force .null HDMX advance to 500
    * Monospace: Remap ASCII box-drawing characters (LP: #788757)
    [Júlio Reis]
    * Date corrections to 'FONTLOG' (LP: #836595)

  [Paul Sladen]
  * Bump Standards-Version:
  * Drop superseded Deforma dependency (LP: #633508)
  * Switch packaging from CDBS to Debhelper 7 (LP: #633508)

 -- Paul Sladen <sladen@canonical.com>  Thu, 29 Sep 2011 18:20:36 +0100

ubuntu-font-family-sources (0.71.2-0ubuntu7) oneiric; urgency=low

  * Don't ship Ubuntu Medium ("Ubuntu Light" "Bold") because
    of issues with the font/toolkit stacks on Ubuntu not working.
    Workaround for (LP: #744812).

 -- Paul Sladen <sladen@canonical.com>  Mon, 05 Sep 2011 07:38:36 +0100

ubuntu-font-family-sources (0.71.2-0ubuntu5) oneiric; urgency=low

  * Re-ship Ubuntu Medium ("Ubuntu Light" "Bold")
    to make sure the stack gets fixed.  Leaves unfixed: LP#744812.

 -- Paul Sladen <sladen@canonical.com>  Tue, 10 May 2011 09:38:17 +0200
