=== debian/control ===
--- 
+++ 
@@ -1,14 +1,16 @@
 Source: ubuntu-font-family-sources
 Section: fonts
+#Section: universe/fonts
 Priority: optional
 Maintainer: Paul Sladen <ubuntu@paul.sladen.org>
-Build-Depends: debhelper (>= 5), cdbs
-Standards-Version: 3.9.1
+Build-Depends: debhelper (>= 9), otf2bdf, bdf2psf
+Standards-Version: 3.9.4
 Homepage: http://font.ubuntu.com/
 
 Package: ttf-ubuntu-font-family
 Architecture: all
-Depends: defoma, ${misc:Depends}
+Multi-Arch: foreign
+Depends: ${misc:Depends}
 Provides: ubuntu-private-fonts, ubuntu-private-nda-fonts
 Replaces: ubuntu-private-fonts, ubuntu-private-nda-fonts
 Conflicts: ubuntu-private-fonts, ubuntu-private-nda-fonts
@@ -22,3 +24,23 @@
  Both the final font Truetype/OpenType files and the design files used
  to produce the font family are distributed under an open licence and
  you are expressly encouraged to experiment, modify, share and improve.
+
+Package: fonts-ubuntu-font-family-console
+Architecture: all
+Multi-Arch: foreign
+Depends: ${misc:Depends}
+Description: Ubuntu Font Family Linux console fonts, sans-serif monospace
+ The Ubuntu Font Family are a set of matching new libre/open fonts in
+ development during 2010--2011. The development is being funded by
+ Canonical Ltd on behalf the wider Free Software community and the
+ Ubuntu project.  The technical font design work and implementation is
+ being undertaken by Dalton Maag.
+ .
+ This package contains the "Ubuntu Mono" monospace members of the
+ typeface, rendered for Linux console use.  These bitmap fonts can be
+ loaded by dropping to a console with Ctrl-Alt-F1 and executing
+ "setfont /usr/share/consolefonts/UbuntuMono*.psf"
+ .
+ Both the final font Truetype/OpenType files and the design files used
+ to produce the font family are distributed under an open licence and
+ you are expressly encouraged to experiment, modify, share and improve.
