=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --sourcedirectory=debian/console
