## ubuntu-font-family-sources 0.83

=== debian/changelog ===
ubuntu-font-family-sources (1:0.83-0ubuntu2) xenial; urgency=medium

  * Revert back to the previous 0.83 version: 0.84 has visual regressions.
    (LP: #1520772)
  * Clean up /etc/fonts/conf.avail/65-ubuntu-font-family-arabic.conf

 -- Iain Lane <iain@orangesquash.org.uk>  Thu, 10 Mar 2016 14:15:23 +0000

ubuntu-font-family-sources (0.84~mono0.83+arabicfontconfig-0ubuntu1) xenial; urgency=medium

  [Iain Lane]
  * New upstream release for Arabic Fontconfig fallback mechanism alpha test
    + Include versions of Ubuntu Arabic font for testing.
    + Include fontconfig fallback for "Ubuntu" to "Ubuntu Arabic"
    + Include Thin weight of Ubuntu font

  [Dalton Maag]
  * Fixing the following bugs:
    + [2 mod] Style: v Î½ x Ï‡ Greek and Latin characters use the same glyph in
      italic style (LP: #654484)
    + [1 mod] U+0311 Combining inverted breve should have zero width (LP:
      #671522)
    + [15 mod] Style: Hebrew: Nikud diacriticals not aligned to letters (LP:
      #726770)
    + [nc] Set Vertical Metrics to BBOX and LineGap 0 to avoid clipping on MS
      Windows (LP: #859677)
    + [1 mod] greek letter for pi looks like n (LP: #1131170)
    + [1 mod] Kerning: Å¿ (U+017F) [latin long s] colliding with following
      characters (LP: #682472)
    + [1 mod] Kerning: [g" kerning wrong for bold" (LP: #710786)
    + [nc] Technical: Set NAME.License-*. The fonts do not contain License or
      License URL in the TTF Names (LP: #763273)

  [Paul Sladen]
  * The supplied Mono weights included a visual regression in respect of lower
    'i' in respect of efforts to address 'Î¹' (iota) in LP#692778
  * Thusly, this packaged release does not fixing the following bugs - it
    contains the "0.83" previous version of Ubuntu Mono:
    + [1 mod] Mono: Patch U+EFFD to current version - LP#862440
    + [nc] Mono: bold characters appear higher than regular characters
      - LP#872852
    + [1 mod] Style: Mono: letter small Latin iota (U+0269) different than
      Latin letter small i (U+069) - LP#692778
    + [1 mod] [Ubuntu Mono] Consecutive underscores should have visible
      separation - LP#827641
    + [1 mod] Mono: comma and semi-colon render slightly differently
      - LP#851896
    + [1 mod] Mono: Capital M is slightly asymmetric - LP#1096769

 -- Iain Lane <iain@orangesquash.org.uk>  Fri, 27 Nov 2015 18:21:42 +0000

ubuntu-font-family-sources (0.83-0ubuntu1) wily; urgency=low

  * New upstream release
    * Recompile and re-sign proportional fonts (x8)
    * Note: created by partial binary patching of v0.80

  [Marc Foley]
  * [Engineering] Fixed wrong characters appear in some mac apps. (LP: #1334363)

 -- Paul Sladen <sladen@ubuntu.com>  Fri, 21 Aug 2015 18:27:58 +0200
