=== debian/control ===
--- 
+++ 
@@ -10,6 +10,7 @@
 Package: ttf-ubuntu-font-family
 Architecture: all
 Multi-Arch: foreign
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}
 Provides: ubuntu-private-fonts, ubuntu-private-nda-fonts
 Replaces: ubuntu-private-fonts, ubuntu-private-nda-fonts
@@ -28,6 +29,7 @@
 Package: fonts-ubuntu-font-family-console
 Architecture: all
 Multi-Arch: foreign
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}
 Description: Ubuntu Font Family Linux console fonts, sans-serif monospace
  The Ubuntu Font Family are a set of matching new libre/open fonts in
